Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request POST \ --url https://acusight.io/api/ml/training/jobs/{id}/restart \ --header 'Authorization: Bearer <token>'
{ "data": { "completed_at": "<string>", "config": [ 123 ], "created_at": "<string>", "error_message": "<string>", "framework": "<string>", "id": 123, "latest_checkpoint_uri": "<string>", "model_type": "<string>", "model_version_id": 123, "name": "<string>", "progress": 123, "project_id": 123, "started_at": "<string>", "status": "<string>", "updated_at": "<string>", "version_id": 123 }, "error": { "code": "<string>", "details": "<string>", "message": "<string>" }, "meta": { "count": 123, "limit": 123, "offset": 123, "total": 123 }, "success": true }
Creates a new training job with the same config and dataset as the original job.
JWT access token. Paste the token only; the Bearer prefix is added automatically.
Training job ID
Restarted job created
Show child attributes
Was this page helpful?